#diputadas .contenedor .contenido .entradilla {
	float: left;
	position: relative;
	width: 990px;
}
#diputadas .contenedor .contenido .entradilla .columna{
	float: left;
	position: relative;
	width: 390px;
	padding: 0 0 0 10px;
	margin: 0 20px 20px 0;
	display: inline;
	font-size: 13px;
	font-weight: bold;
	color: #777;
}
#diputadas .contenedor .contenido .entradilla .columna a{
	text-decoration: none;
	color: #369;
}
#diputadas .contenedor .contenido .entradilla .columna .piefotos{
	font-size: 11px;
	font-weight: normal;
	color: #333;
	padding-bottom: 10px;
}
#diputadas .contenedor .contenido .entradilla .columna2{
	float: left;
	position: relative;
	width: 570px;
	padding: 0;
	margin: 0 0 20px 0;
	font-size: 13px;
	font-weight: bold;
	color: #777;
}
#diputadas .contenedor .contenido .entradilla .columna2 img{
	float: left;
	position: relative;
	margin: 0;
}
#diputadas .contenedor .contenido .listado_diputadas {
	float: left;
	position: relative;
	width: 990px;
	padding: 0;
	margin: 0 0 30px 0;
	border-top: solid 5px #eee;
}
#diputadas .contenedor .contenido .listado_diputadas ul{
	float: left;
	position: relative;
	padding: 8px 0 0 0;
	margin: 0;
	width: 187px;
	display: inline;
	}
#diputadas .contenedor .contenido .listado_diputadas li{
	float: left;
	position: relative;
	width: 147px;
	height: 30px;
	padding: 4px 0px 4px 20px;
	margin: 0 10px;
	display: inline;
	list-style: none;
	background: url(https://e00-elmundo.uecdn.es/especiales/2008/02/espana/elecciones2008/img/bullet_gris.gif) 0 6px no-repeat;
	font-size: 12px;
}
#diputadas .contenedor .contenido .listado_diputadas ul.listapsoepp{
	float: left;
	position: relative;
	padding: 0;
	margin: 0 20px 0 0;
	width: 374px;
	display: inline;
}
#diputadas .contenedor .contenido .listado_diputadas li.tit{
	width: 167px;
	height: 30px;
	padding: 10px 0;
	border-bottom: dashed 1px #aaa;
	font-size: 24px;
	font-weight: bold;
	color: #777;
	background: none;
	text-align: center;
	margin-bottom: 5px;
}
#diputadas .contenedor .contenido .listado_diputadas .listapsoepp li.tit{
	width: 354px;
}
#diputadas .contenedor .contenido .listado_diputadas li.tit2{
	background: none;
	text-align: center;
	height: 30px;
	border-bottom: solid 1px #ccc;
	background: none;
	margin: 5px 0;
}
#diputadas .contenedor .contenido .yodona{
	background: #fafafa url(https://e00-elmundo.uecdn.es/especiales/2008/02/espana/elecciones2008/img/back_especialelecciones_yodona.gif) right no-repeat;
	position: relative;
}#diputadas .contenedor  .titulo_especialelecciones a {
	display: block;
	width: 55px;
	float: right;
	margin: 0px;
	padding: 0px;
	height: 45px;
	position: absolute;
	left: 935px;
	top: 1px;
	text-indent: -9999px;
}
